# Ogre::Page::PageResponse Struct Reference

`#include <OgrePage.h>`

List of all members.

## Public Member Functions

| PageResponse ()

## Public Attributes

PageData * | pageData

## Friends

_OgrePagingExport friend std::ostream & | operator<< (std::ostream &o, const PageResponse &r)

## Detailed Description

Definition at line 78 of file OgrePage.h.

## Constructor & Destructor Documentation

Ogre::Page::PageResponse::PageResponse | ( |  | ) |

Definition at line 85 of file OgrePage.h.

## Friends And Related Function Documentation

_OgrePagingExport friend std::ostream& operator<< | ( | std::ostream & | o,
|  | const PageResponse & | r |
| ) |  |  | `[friend]`

Definition at line 82 of file OgrePage.h.

## Member Data Documentation

PageData* Ogre::Page::PageResponse::pageData

Definition at line 80 of file OgrePage.h.

The documentation for this struct was generated from the following file:

- OgrePage.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Wed Nov 3 2010 19:25:04